Quote Originally Posted by KimW View Post
Google made new requirements that apps needed to target certain API levels so all apps needed to be updated by November 2, 2020. Unfortunately, due to needing to follow the requirements by the deadline so the app was still available to people, a release needed to be made no matter what.

I am hoping the development team will have a fix for this issue quickly so that we can get that out to everyone. Thank you.
Ah, that's tough situation. If it can't be fixed quickly, maybe it's better to update the API in v4.3.8 if possible.